libdap::ce_parser_arg Struct Reference

## Public Member Functions

| ce_parser_arg (ConstraintEvaluator *e, DDS *d)
DDS * | get_dds ()
ConstraintEvaluator * | get_eval ()
void | set_dds (DDS *obj)
void | set_eval (ConstraintEvaluator *obj)

## Public Attributes

DDS * | dds
ConstraintEvaluator * | eval

## Detailed Description

Definition at line 8 of file ce_parser.h.

The documentation for this struct was generated from the following file:

- ce_parser.h